[CentOS] phpmyadmin on centos 4

Tom Brown tom at ng23.net
Thu Nov 15 16:56:43 UTC 2007

> i don't remember and that's the problem.
> rpm -qa | grep php and i got:
> php-mbstring-4.3.9-3.9
> php-ldap-4.3.9-3.9
> php-pear-4.3.9-3.9
> php-mysql-4.3.9-3.9
> php-4.3.9-3.9

and there lies the issue - it was not installed as an rpm

remove the 'stuff' that was installed via tar and then install using yum 
or similar

More information about the CentOS mailing list